<!DOCTYPE html>
<html>
	<head>
        <include file="appapi@head"/>
		<title>{:lang('INVITATION_REWARD')}</title>
		<link href='__STATIC__/appapi/css/agent.css?t=1561712926' rel="stylesheet" type="text/css" >
        <style type="text/css">
            body{
                background: url('__STATIC__/appapi/images/agent/agent_body_bg.png') repeat-y;
            }
        </style>
	</head>
<body>
	<div class="home">
        <div class="{:lang('agent_top_bg')}"></div>
        <div class="top_code">
            <div class="mycode_title">
                {:lang('MY_INVITATION_CODE')}
            </div>
            <div class="mycode">
                <span class="code">
                    <volist name="code_a" id="vo">
                    <i>{$vo}</i>
                    </volist>
                </span>
                <div class="copy" data-code="{$code}">
                    {:lang('CLICK_TO_COPY')}
                </div>
                
            </div>
        </div>
        <div class="top_set">
    		<div class="top">
    			<div class="myagent">
                    <span class="li_l">
                        <image src="__STATIC__/appapi/images/agent/my_superior.png" />{:lang('MY_PARENT')}
                    </span> 
                    
    				<if condition="$agentinfo">
                        <span class="li_r">{$agentinfo['user_nickname']}</span>
    				<else/>
                        <a class="agent_add" href="/appapi/Agent/agent?uid={$uid}&token={$token}&language={$language_type}">
                            <span class="li_r">{:lang('GO_TO_SETTINGS')}</span>
                        </a>
    				</if>
    			</div>
    		</div>
            <div class="list">
                <ul>
                    <li>
                        <a class="see" href="/appapi/Agent/one?uid={$uid}&token={$token}&language={$language_type}">
                            <span class="li_l">
                                <image src="__STATIC__/appapi/images/agent/lower_commission.png" />{:lang('SUBORDINATE_TOTAL_COMMISSION')}
                            </span> 
                            <span class="li_r color_default">{$agnet_profit['one_profit']}</span>
                        </a>
                    </li>
                </ul>
            </div>
        
		</div>
		<div class="tips">
			{:lang('INVITATION_NOTICE')}: <br>
            {:lang('EVERY_USER_HAS_THEIR_OWN_INVITATION_CODE_WHEN_THE_USER_YOU_INVITED_ENTERS_YOUR_INVITATION_CODE_YOU_WILL_RECEIVE_A_CUT_REWARD_WHEN_THEY_RECHARGE')}
		</div>
	</div>
    <include file="appapi@footer"/>
    <script src="__STATIC__/appapi/js/agent.js"></script>
</body>
</html>